package kr.co.swh.lecture.opensource.yaml; 

import java.util.List;

/**
 * <pre>
 * kr.co.swh.lecture.opensource.yaml 
 * Sample.java
 *
 * 설명 :
 * </pre>
 * 
 * @since : 2022. 4. 27.
 * @author : tobby48
 * @version : v1.0
 */
public class Sample {
	private Car cars;
	private String messenger;
	private List<String> sites;
	public Car getCars() {
		return cars;
	}
	public void setCars(Car cars) {
		this.cars = cars;
	}
	public String getMessenger() {
		return messenger;
	}
	public void setMessenger(String messenger) {
		this.messenger = messenger;
	}
	public List<String> getSites() {
		return sites;
	}
	public void setSites(List<String> sites) {
		this.sites = sites;
	}
}